---
abstract: 'Turn Pod into the HTML PerlTricks needs'
author:
  - 'brian d foy <bdfoy@cpan.org>'
build_requires:
  Test::LongString: '0'
  Test::More: '0.94'
configure_requires:
  ExtUtils::MakeMaker: '6.64'
  File::Spec::Functions: '0'
dynamic_config: 1
generated_by: 'ExtUtils::MakeMaker version 6.98, CPAN::Meta::Converter version 2.140640'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Pod-PseudoPod-PerlTricks
no_index:
  directory:
    - t
    - inc
requires:
  Pod::PseudoPod: '0'
  perl: '5.020'
resources:
  bugtracker: https://github.com/briandfoy/pod-pseudopod-perltricks/issues
  homepage: https://github.com/briandfoy/pod-pseudopod-perltricks
  repository: https://github.com/briandfoy/pod-pseudopod-perltricks.git
version: '0.011'
